Package DPKG Version Spec Version
mcfly 0.6.0-1 0.6.1-1
util-base 6 8
wimlib 1.13.2-1 1.13.6
polymc 1.4.2-1 1.4.3
prismlauncher 5.0 5.2
cuda 11.8.0+520.61.05 11.8.0+520.61.05
nvidia 520.56.06 520.56.06
picom 10 10
hashcat 5.1.0 5.1.0
qemu 7.1.0 7.1.0-1
qemu-aarch64-static 7.1.0 7.1.0-1
qemu-alpha-static 7.1.0 7.1.0-1
qemu-arm-static 7.1.0 7.1.0-1
qemu-armeb-static 7.1.0 7.1.0-1
qemu-cris-static 7.1.0 7.1.0-1
qemu-i386-static 7.1.0 7.1.0-1
qemu-m68k-static 7.1.0 7.1.0-1
qemu-microblaze-static 7.1.0 7.1.0-1
qemu-microblazeel-static 7.1.0 7.1.0-1
qemu-mips-static 7.1.0 7.1.0-1
qemu-mips64-static 7.1.0 7.1.0-1
qemu-mips64el-static 7.1.0 7.1.0-1
qemu-mipsel-static 7.1.0 7.1.0-1
qemu-mipsn32-static 7.1.0 7.1.0-1
qemu-mipsn32el-static 7.1.0 7.1.0-1
qemu-nios2-static 7.1.0 7.1.0-1
qemu-or32-static 7.1.0 7.1.0-1
qemu-ppc-static 7.1.0 7.1.0-1
qemu-ppc64-static 7.1.0 7.1.0-1
qemu-ppc64le-static 7.1.0 7.1.0-1
qemu-riscv32-static 7.1.0 7.1.0-1
qemu-riscv64-static 7.1.0 7.1.0-1
qemu-s390x-static 7.1.0 7.1.0-1
qemu-sh4-static 7.1.0 7.1.0-1
qemu-sh4eb-static 7.1.0 7.1.0-1
qemu-sparc-static 7.1.0 7.1.0-1
qemu-sparc32plus-static 7.1.0 7.1.0-1
qemu-sparc64-static 7.1.0 7.1.0-1
qemu-user-static 7.1.0-1 7.1.0-1
qemu-x86-64-static 7.1.0 7.1.0-1
qbittorrent 4.4.2-1 4.4.2-1
qt-6 6.2.2 6.2.2
html5lib-python 1:1.0.1-3 1:1.0.1-3
chromium 102.0.5005.115 102.0.5005.115
mariadb 10.5.9 10.5.9-2
sqlite 3.39.2 3.39.2
xmlsec 1.2.30 1.2.30
bind 1:9.16.21 1:9.16.21-1
google-chrome 102.0.5005.115 102.0.5005.115
vim 9.0.0006 9.0.0006
libgcrypt 1.9.1 1.9.1
virglrenderer 0.9.1 0.9.1
freerdp 2:2.7.0 2:2.7.0
lighttpd 1.4.55 1.4.55
nokogiri 1.13.3 1.13.3
opensc 0.20.0 0.20.0
expat 2.4.6 2.4.6
libksba 1.3.5 1.3.5-1
libtiff 4.0.10-6 4.0.10-6
open-vm-tools 11.3.0 11.3.0
ntfs-3g 1:2022.5.17 1:2022.5.17
rpm 4.17.0 4.17.0
wireshark 3.6.2-1 3.6.2-1
curl 7.83.1 7.83.1
unzip 6.10c25 1:6.10c25-2
xterm 351-1 351-2
xz 5.2.5-2 5.2.5-2
poppler 1:22.08.0 1:22.08.0
kitty 0.24.2 0.24.2
libxml2+32 2.9.10-2 2.9.10-2
openjpeg 2.3.1-3 2.3.1-3
libxml2 2.9.12-1 2.9.12-1
python-2 2.7.17-5 2.7.17-5
python-3 3.10.0-2 3.10.0-2
squid 5.5 5.5
aosc-aaa 9.1.4 8.1.0-1
dhcp 4.4.1-1 4.4.1-3
git 2.36.0 2.37.1
zlib 1.2.12-2 1.2.12-2
cups 2.4.0 2.4.0-1
openssl+32 1.1.1n 1.1.1n
openssl 1.1.1n 1.1.1n
multipath-tools 0.9.1 0.9.1
acme 1.31.0 1.31.0
certbot 1.31.0 1.31.0
josepy 1.13.0 1.13.0
pyopenssl 22.1.0 22.1.0
rosegarden 20.12-2 20.12-2
rsync 3.2.6 3.2.6
rxvt-unicode 9.22-7 9.22-7
sharutils 4.15.2-3 4.15.2-3
strace 5.11 5.11
tpacpi-bat 20160331 20160331
unixbench 5.1.3-1 5.1.3-1
valgrind 3.17.0-2 3.17.0-2
verilator 4.204 4.204
xinetd 2.3.15-3 2.3.15-3
perl-digest-sha1 2.13-4 2.13-4
perl-fcgi 0.78-3 0.78-3
perl-glib 1.329-2 1.329-2
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package

Package in the testing branch

Source file contains error